// ******************************************************************************************
// Mod Name: NexusExpansion
// Mod Id: NexusExpansion_NightGuardX
// Mod Version: 0.0.1
// Mod File: code.js
// ******************************************************************************************
// Author: NightGuardX
// Last modified: 9/19/2014 12:55 PM
// ******************************************************************************************
// Notes: This file is loaded from main.js
// ******************************************************************************************

// Create the main mod object (our package)
var NexusExpansion = {};

(function(){

// ******************************************************************************************
// Topics
// ******************************************************************************************

GDT.addTopics([
{ 
	id: "e56567bd-1ed5-4c28-b97e-fa4c47b68eec",
	name: "Platformer",
	genreWeightings: [  0.9, 1, 0.8, 0.8, 0.8, 0.8 ],
	audienceWeightings: [  0.9, 0.9, 0.6 ]
	 }
,{ 
	id: "91274f53-5bad-4249-8570-088c5c1a3bc0",
	name: "MMO",
	genreWeightings: [  0.9, 1, 1, 0.8, 0.9, 0.7 ],
	audienceWeightings: [  0.8, 0.9, 0.8 ]
	 }
,{ 
	id: "c7dd93d1-4fa5-4604-baac-58e2089698af",
	name: "Creation",
	genreWeightings: [  0.8, 0.8, 0.8, 1, 0.9, 0.8 ],
	audienceWeightings: [  1, 1, 0.7 ]
	 }
,{ 
	id: "8b8aa377-88fc-4f6e-8b83-a2e8faba9e58",
	name: "Dragons",
	genreWeightings: [  0.9, 1, 1, 0.8, 0.9, 0.8 ],
	audienceWeightings: [  0.8, 0.9, 0.8 ]
	 }
,{ 
	id: "f4e815b9-526b-48d8-82f0-a5f5f4a1a2fd",
	name: "Dungeons",
	genreWeightings: [  0.9, 1, 1, 0.8, 0.9, 0.8 ],
	audienceWeightings: [  0.9, 1, 0.9 ]
	 }
,{ 
	id: "9c45c0e4-5e38-4d71-86c4-05c650ae9ead",
	name: "Exploring",
	genreWeightings: [  0.8, 1, 0.9, 0.8, 1, 0.8 ],
	audienceWeightings: [  0.9, 0.8, 0.8 ]
	 }
,{ 
	id: "94dcaf16-786e-4f35-b48d-67f2eefec962",
	name: "Reality",
	genreWeightings: [  0.8, 0.8, 0.8, 1, 1, 0.8 ],
	audienceWeightings: [  0.9, 1, 0.8 ]
	 }
,{ 
	id: "3dd9c247-99bc-4889-815b-8790712657ed",
	name: "Visual Novel",
	genreWeightings: [  0.7, 0.7, 0.7, 1, 1, 0.9 ],
	audienceWeightings: [  0.8, 1, 0.9 ]
	 }
,{ 
	id: "2c83d945-dbb9-49a5-aeda-76ad12a94d93",
	name: "Goat",
	genreWeightings: [  0.8, 0.8, 0.8, 1, 0.9, 0.8 ],
	audienceWeightings: [  1, 1, 0.7 ]
	 }

]);


})();
